version: 1.7.16
files:
  - url: zmninja-1.7.16-mac-arm64.dmg
    sha512: J/xoQGgVjm7XU2/UoZKvUKsIzkUmc6sZPv2n+tS8NEmguBjRe4i4JJ4mzybLI8shoQfaMWwELk/0FlKTVN7GEg==
    size: 109932603
  - url: zmninja-1.7.16-mac-x64.dmg
    sha512: DpiheWEIX4UrxY7LOUnzd02c0O9NvrlTM1MhZ4iefEb6jxg7JRO87jwwEwhkLrr8POpm5Q27IoA1Wh5d3b40Jg==
    size: 114314000
path: zmninja-1.7.16-mac-arm64.dmg
sha512: J/xoQGgVjm7XU2/UoZKvUKsIzkUmc6sZPv2n+tS8NEmguBjRe4i4JJ4mzybLI8shoQfaMWwELk/0FlKTVN7GEg==
releaseDate: '2025-09-06T15:08:17.182Z'
